EXP1803 - Developing #192

Developing # 185 (3akpbiTa): Upgrade of the decayer: target of an arbitrary shape.
TecTnpoBaHue pacnaga B MULLEHU NPOU3BOJIbHOM ¢POPMbI
05/12/2018 01:54 PM - Mikhail Kozlov

Status: 3akpbiTa Start date: 05/12/2018
Priority: Bbicokuia Due date:

Assignee: Mikhail Kozlov % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

nOCTpOVITb pacnpeneneHne To4ek B3anMOAENCTBUS NO PaCCTOAHUIO BOONb HanpaseHnsa NoHa 1 N0 OTKNIOHEHUIO OT 3TOro
HanpasneHus.

MocMoTpeTb pacnpeneneHve yrios Mexay CKOPOCTbI0 MOHA MPU BXO4E B MULWEHb M CKOPOCTbIO MOHA B TOYKE B3aMMOAEMNCTBUS.

History

#1 - 05/12/2018 03:15 PM - Mikhail Kozlov

- Project changed from EXPERT ROOT to EXP1803
- Category deleted (Test)

- Parent task set to #185

#2 - 05/12/2018 04:15 PM - Mikhail Kozlov

- Tracker changed from Analyzing to Developing

#3 - 05/12/2018 04:29 PM - Mikhail Kozlov

Lns npoBepku UCNONb30Banach NoBepHyTas MuleHb, BCTpoeHHas B BeamDet, ¢ TONWMHOR 2MM 1 paaunycoM 20MM .

TonwmHa MuweHn BoOb HanpasneHnsa NoHa Ha Bxo4e B MULWIEHb!:
Oxwnaemoe aKnoHeHLmanbHoe pacnpeneneHne pacctosiHMA 00 TOYKM B3anMoOeCTBUA BAOJIb TPAEKTOPUNL
PaccTosHune ot pa3b|rpaHH0|7| TOYKW B3amMoOecTeund 0o ﬂpﬂMOI7| BAONIb BXOOHOro HanpaeneHus:
OTKNOHEHWE HanpaBeHnsa CKOPOCTU B TOUKE B3IMOOENCTBUS OT HanpasneHnsa CKOPOCTU Ha BXOoOe B MULLEHD!
#4 - 07/10/2018 08:44 AM - Vitaliy Schetinin

PaboTa 3akoHuyeHa? ['ne Pull Request?

#5 - 07/12/2018 11:24 AM - Mikhail Kozlov

- Status changed from OrtkpsbiTa to 3akpeiTa

#6 - 02/27/2019 09:05 AM - Vitaliy Schetinin

3apaya 3akpbiTa, HO He BMepaXeHa. Muw?

#7 - 02/27/2019 02:20 PM - Mikhail Kozlov

Eé s BMepAXueaTb He cTan 6bl, NOTOMY 4YTO B peleHnn eCTb XapOKOopHble UBMEHEHUSA B Knaccax, KOTopble B OCHOBHOW BETKE HU K yemy.

TyT nogHUMaeTCs BONPOC O TOM, Kak COXpaHsTb NMoA06HbIE TECTbI, Fae NPUXOANTCS BBOANTL NOBOYHBIA BPEMEHHBIV OYHKLIMOHAT, Y4TOObI
nobpatbcs 00 Kakmx-To faHHbIX. K pasrosopy 06 oTaenbHoi nanke ¢ QA makpocamu. HyxHo Xe, 4Tobbl OHO B3neTaTo 6e3 LOMHUTENbHbIX
HaCcTPOeK CO CTOPOHbI Nonb3oBatens. Ecnu, k Nnpumepy, He yaaeTcs CnnaHMpoBaTh NPOBEPKY HA UMeetoeMcst Habope (PainoB (He TONbKO KNacchbl,
HO ¥ reoMeTpus B OTAENIbHOM Makpoce), TO Kak nydyiue noctynatb?

NmeTb oTaenbHble BUCSWME BETKW, NOAOOHbIE 3TOW (NMpUAETCS NEPEKNOYATLCS Y NepPeKoMNMANPoBaTh NPOeKT)?

Wnu pobasnsite HOBblE Chaiinbl (UNK AMPEKTUBBI MPEnpoLLeccopa Ais TECTOB) 1 pasayBaTbh KONMYECTBO MANOUCTONb3yeMoro kona?
